[NESten061]
ShowROMView=0
UseGeneratedPalette=0
PaletteFile=D:\GAMES\SMALL\Денди\Эмуляторы\NESten\warm.pal
HueValue=332
TintValue=50
CoreEnginePriority=3
SoundEnginePriority=3
SoundBuffers=4
LoadROMInfo=1
ROMViewType=3
ROMDirectory=D:\GAMES\SMALL\Денди\Новые ромы
LoadWndX=0
LoadWndY=303
LoadWndSX=536
LoadWndSY=230
LastOpened1=D:\GAMES\SMALL\Денди\Новые ромы\Street Fighter 2 Pro.nes
InputDeviceGUID1={6F1D2B61-D5A0-11CF-BFC7-444553540000}
AutoFireSpeed1=0
KeyPlayer1A=30
KeyPlayer1UP=200
KeyPlayer1B=31
KeyPlayer1DOWN=208
KeyPlayer1SELECT=44
KeyPlayer1LEFT=203
KeyPlayer1START=45
KeyPlayer1RIGHT=205
InputDeviceGUID2={00000000-0000-0000-0000-000000000000}
AutoFireSpeed2=0
KeyPlayer2A=0
KeyPlayer2UP=0
KeyPlayer2B=0
KeyPlayer2DOWN=0
KeyPlayer2SELECT=0
KeyPlayer2LEFT=0
KeyPlayer2START=0
KeyPlayer2RIGHT=0
InputDeviceGUID3={00000000-0000-0000-0000-000000000000}
AutoFireSpeed3=0
KeyPlayer3A=0
KeyPlayer3UP=0
KeyPlayer3B=0
KeyPlayer3DOWN=0
KeyPlayer3SELECT=0
KeyPlayer3LEFT=0
KeyPlayer3START=0
KeyPlayer3RIGHT=0
InputDeviceGUID4={00000000-0000-0000-0000-000000000000}
AutoFireSpeed4=0
KeyPlayer4A=0
KeyPlayer4UP=0
KeyPlayer4B=0
KeyPlayer4DOWN=0
KeyPlayer4SELECT=0
KeyPlayer4LEFT=0
KeyPlayer4START=0
KeyPlayer4RIGHT=0
BaseSize=1
SleepWhileSync=1
EnableSound=1
IncrementalSaving=0
UseInterpretiveCore=1
BreakOnIllegalOp=0
UseNTSC=1
SyncType=0
FrameSkip=0
MaintainAspect=1
NEStenFloating=0
ShowStats=0
MainWndX=319
MainWndY=153
MainWndSX=264
MainWndSY=305
VidPluginName=Vid_DirectX.dll
LastOpened2=D:\GAMES\SMALL\Денди\Новые ромы\Crisis Force (J).nes
LastOpened3=D:\GAMES\SMALL\Денди\Новые ромы\Crisis Force (J).nes
